@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,600&subset=cyrillic');

.btLogoArea .logo img {height: 55px;}
.btMenuVertical>.menuPort .logo img {width: 130px;}
.btMenuVertical .mainHeader{-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.15);    box-shadow: 0 0 20px 0 rgba(0,0,0,.15);}
.btMenuHorizontal:not(.btMenuBelowLogo) .menuPort nav {margin-top: 28px;}
body.btMenuHorizontal.btStickyHeaderActive .mainHeader .btLogoArea .logo img {height: 40px;}
body.btMenuHorizontal.btStickyHeaderActive:not(.btMenuBelowLogo) .mainHeader .menuPort nav {margin-top: 10px;}
/*#menu-item-888114 > a, #menu-item-888115 > a, #menu-item-888116 > a {color: inherit;cursor: context-menu;}*/
.btLightSkin .menuPort nav>ul>li>a, .btLightSkin .menuPort nav>ul>li>.bt_mega_menu_title,
.btMenuHorizontal .menuHolder nav ul.menu > li > ul.sub-menu > li > a, .btMenuVertical .menuPort .menuScrollPort nav ul ul li a {font-family:Oswald, sans-serif !important; font-weight: 300 !important; font-size: 17px !important; text-transform:uppercase;}
.btMenuVertical .menuPort .menuScrollPort nav ul ul li a {font-size: 15px !important;}
.btMenuHorizontal .menuPort ul ul li>a {padding-top:7px; padding-bottom:7px;}
.btSinglePostTemplate.backgroundImagePosition .btArticleCategory a[href*="birn_article_type"],
.single-post article .post_article_type > a,
.single-post .wBackground .post_article_type a {background: #1c9c9e !important;}
#menu-rd-menu .flwshp * {color:red;}
.btSinglePostTemplate h4 > a, .biSectionIcon span, .btSingleLatestPost .headline > a {text-transform:uppercase;}
.btSinglePostTemplate.backgroundImagePosition h4 > a {font-weight:600;}
.btSinglePostTemplate.topImagePosition  h4 > a, .btSingleLatestPost .headline > a {font-weight:400;}
.rd-tagline .headline {font-weight: 300; color: #666; font-size: 17px; letter-spacing: .25px;}
.rd-icons-section img {max-width:85px;}
.rd-icons-section h6 a {color:#fff !important; font-weight:300;}
.rd-country header.header {position: absolute; top: 10px; z-index: 9; width: 100%; text-align: center;}
.rd-country header.header span.headline {border-bottom: 6px solid #1c9b9d; display: inline-block; font-size: .75em;}
.rd-country .wSlider .btSinglePostTemplate.backgroundImagePosition.text-left {margin-right: auto; margin-left: auto; text-align: center;}
.rd-country .slick-slider .slick-track .slick-slide .btSliderPort.single-post.text-left:before {background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.8) 50%, rgba(0,0,0,0) 100%) !important; background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0) 100%) !important; background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0) 100%) !important; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ) !important;}
.single-post .category-rd.format-link .btArticleMeta,
.content__gdpr > p, .content__gdpr > fieldset, .indicates-required,
.single-post .format-link .post_article_type_p {display:none;}
.content__gdpr > p:last-child {display:block;}
#mc_embed_signup {padding:30px; max-width: 500px; margin: auto;}
#mc_embed_signup .button,
.page-id-890428 a.btnFilledStyle.btnAlternateColor {background: #1c9d9f; border: 0; color: #fff; font-family: oswald, sans-serif; text-transform: uppercase; font-size: 17px; margin: auto; cursor:pointer;}
#mc_embed_signup .button:hover,
.page-id-890428 a.btnFilledStyle.btnAlternateColor:hover {background:#0f7677}
#mc_embed_signup p {font-family:"Open Sans", sans-serif; margin:20px 0; color:#666;}
#mc_embed_signup label[for="mce-EMAIL"] {text-transform: uppercase; font-size: 18px;}
#mc_embed_signup #mce-EMAIL {font-size: 17px; font-family:"Open Sans", sans-serif; text-align: center;}
.rdGridList.btLatestPostsContainer .header .dash h4 {font-size:1.3em !important;}
#menu-about-reporting-democracy-menu li a {text-transform:uppercase; font-weight:normal; font-size:16px;}
.countryLabel .headline {text-transform:uppercase}
.single-post section span.headline,
.single-post .btArticleContent span.headline {text-transform:uppercase;}
.rd-country .slick-track .btSinglePostExcerpt {font-size:1em !important}
.single-post.btNoSidebar section.wBackground .dash {max-width: 800px;}

/* Home */
.rd-country-title a {background: #1c9c9e; padding: 5px 10px; font-size: 16px; text-transform: uppercase; color: #fff !important;}
.biSectionIcon.btIco a.btIcoHolder span {font-size: 2.5em;}

/* Focus pages */
.rdFocusLabel h3 {background: #1c9c9e; color:#fff;}
.rdFocusLabel:after {border-top-color: rgb(28, 156, 158);}

/* Footer */
.rd-logo-footer {max-width:200px;}
.rd-birn-logo-footer, .rd-erster-logo-footer {max-width:100px; margin:0 8px;}
.bpgPhoto.rd-birn-logo-footer .boldPhotoBox img {height:40px;}
.footerAbout .bpgPhoto, .footerAbout .bpgPhoto .boldPhotoBox {overflow-x:visible !important; overflow-y:visible !important; overflow:visible !important;}
.footerAbout .btText a {color: #fff; font-weight: normal; display: inline-block; vertical-align: middle; margin-right: 10px; margin-top: 30px;}
.footerAbout img {width:50px}

/* Oswald font */
.page header.header span:not(.btArticleDate),
.single-post .btArticleContent header.header span.headline,
.single-post section span.headline,
.rd-tagline .headline,
.btSinglePostContent h4 > a,
.biSectionIcon span,
.rd-icons-section h6,
#menu-about-reporting-democracy-menu li a,
.footerAbout .btText a,
label[for="mce-EMAIL"] {font-family:Oswald, sans-serif !important;}


/* Fellowship */
.page .flwshpHero header.header.medium span.headline {font-family:"Open Sans", sans-serif !important; font-weight:400; font-size:17px; line-height:1.5}

@media screen and (max-width: 1165px){
.btMenuHorizontal .topBarInMenu .topBarInMenuCell {top: 28px;}
}

@media screen and (max-width: 768px) {
.btMenuVertical .btLogoArea .logo img {width: 130px; margin-top: -10px;}
header.rd-tagline, .countryLabel:after {display:none}
.single-post.btNoSidebar section.wBackground .dash { margin-left: 0;}
}


/* Helpers */
.oswald * {font-family:Oswald, sans-serif !important;}
.open-sans * {font-family:"Open Sans", sans-serif !important;}
.weight-300 {font-weight:300 !important;}